ALTER TABLE VS4TAssetWGMB ADD
	TAegTAsACode nvarchar(30) NULL
GO
UPDATE VS4TAssetWGMB Set TAegTAsACode=TAegTAssCode where TAegTAsACode='' or TAegTAsACode is null
GO
ALTER TABLE VS4TAssetWGMB ALTER COLUMN
	TAegTAsACode nvarchar(30) NOT NULL
GO